@font-face {
    font-family: 'OpenSans-Bold';
    src: url('/fonts/OpenSans-Bold-webfont.eot');
    src: url('/fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Bold-webfont.svg#OpenSans-Bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('/fonts/OpenSans-Light-webfont.eot');
    src: url('/fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('/fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans-Light-webfont.svg#OpenSans-Bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body {
	height: 100%;
	background-color:#9BDEEF;
	font-family: 'OpenSans-Light';
	font-size: 12px;
	color: #808186;
}

body.home {
	background: #5CC1C9;	
}

p, textarea, input {
	font-family: 'OpenSans-Light';
	color: #808186;
	font-size: 12px;
	line-height: 19px;
}

p b {
	 font-family: 'OpenSans-Bold';	
}

div.clear, #site div.clear {
	clear: both;
	height: 0px;
	font-size: 0px;
	line-height: 0px;
}


#site {
	position: relative;
	width: 100%;
	min-height: 100%;
	background-image: url(/images/bg_blue.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

#site.home{
	background: url(/images/home/home.jpg) center -30px no-repeat;	
}

#site.boost-health{
	background: url(/images/bg_green.jpg) center top no-repeat;	
}


#header {
	width: 1024px;
	margin: 0px auto;
	position: relative;
}

div.claim {
	position: absolute;
	top: 80px;
	right: 120px;
	color: #7d8084; 
}

div.claim p {
	font-size: 10px;	
}

div.home-claim {
	color: #535353;
	text-shadow: -1px 2px 4px rgba(120, 120, 120, 1);
	margin-top: 0px;
}

div.home-claim p {
	font-size: 20px;
	color: #535353;	
}

div.home-claim b, div.claim b{
	font-family: 'OpenSans-Bold';
}

div.home-resume {
	margin: 230px auto 0px auto;
	width: 300px;	
	height: 150px;
	overflow: hidden;
}

div.home-resume, div.home-resume p{
	color: #2C3538; font-size: 12px;
	text-align:center;	
}

div.home-resume p b{
	font-family: 'OpenSans-Light';
}

#site.home div.claim {
	display: none;	
}

div.claim p{
	line-height: 17px;	
}

div.home-claim p{
	line-height: 30px;	
}

#langs {
	position: absolute;
	top: 30px; 
	right: 120px;
	width: 100px;
	text-align: right;	
	font-size: 10px;
	z-index: 101;
}

#langs div {
	display: inline-block;
}

#langs.home, #langs.home a{
	color: #FFFFFF;	
}

#langs, #langs a{
	color: #818186;	
}

#langs div.selected {
	font-family: 'OpenSans-Bold';
}

#logotype {
	margin-left: -125px;
	position: absolute;
	top: -15px;
	left: 0px;
}

#logotype-link {
	width: 130px; height: 90px; position: absolute; top: 25px; left: 100px; z-index: 300; cursor: pointer;
	background: #FFF;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

.menu-item, .menu-item-selected {	
	float: right;	
	font-size: 11px;
	font-family: 'OpenSans-Bold';
	text-transform: uppercase;
	position: relative;
}

.menu-item div.title, .menu-item-selected div.title{
	padding: 0px 18px;
	color: #FFFFFF;
}

.menu-item:hover, .menu-item-selected {
	background: #40a6bb;	
}

#menu.boost-health .menu-item:hover, #menu.boost-health .menu-item-selected, #menu .boost-item:hover {
	background: #497F02;	
}

div:hover > div.submenu {
	display: block;
}

div.submenu {
	display: none;	
	position: absolute;
	width: 100%;
}

#menu.boost-health div.submenu div, #menu div.submenu div {
	background: #97BF0D;
	margin: 1px 0px;
	color: #FFF;
	font-size: 10px;
	width: 100%;
	text-align:center;
}

#menu div.submenu div:hover {
	background: #84A70C;
}

#menu, #menu.boost-health {
	background: url(/images/menu_blue.png) -50px 0px repeat-y;
	height: 28px;
	line-height: 28px;	
	position: absolute;
	top: 160px;
	right: 115px;
	width: 960px;
	padding-right: 30px;
	z-index: 100;
}

#menu.boost-health {
	background: url(/images/menu_green.png) repeat-y;
}

#contents {
	width: 1024px;
	margin: 0px auto;
	position: relative;
}

div.page{
	width: 797px;	
	padding-top: 180px;
	margin-left: 113px;
}

div.page div.content{
	background: #FFFFFF;
}

div.page div.content div.gradient-effect{	
	padding: 40px 75px 30px 75px;
	background: url(/images/top_content.png) top repeat-x;	
	min-height: 271px;
}

#site.boost-health div.page div.content div.gradient-effect {
	background: url(/images/top_content_green.png) top repeat-x;	
}

div.page div.footer{
	background: url(/images/bottom_content.png);
	width: 797px;
	height: 57px;	
}

#footer {
	width: 1024px;
	margin: -15px auto 0px auto;
	color: #FFF;
	font-size: 9px;
	text-align:center;
	position: relative;
	z-index: 201;
	padding-bottom: 30px;
}

#footer a{
	color: #FFF;
	text-decoration: underline;
}

div.aboutus{
	padding-top: 60px;	
	padding-bottom: 90px;
}

div.health {
	background: url(/images/green_border.jpg) top no-repeat; width: 798px;	
	margin-left: -75px;
	margin-top: 30px;
	padding: 40px 0px 40px 0px;
}

div.concept-text {
	margin-left: -75px;
	margin-right: -75px;		
	min-height: 400px; background-repeat: no-repeat; background-position: bottom right;
}

div.concept-text .text{
	padding: 0px 75px;	
}

div.aboutus-left-claim, div.health-left-claim {
	float: left;
	width: 530px;	
	color: #00afea;
	font-size: 18px;
}

div.health-left-claim {
	color: #93BF0C;
	margin-left: 75px;
}

div.aboutus-left-claim div.subtitle, div.health-left-claim div.subtitle {
	font-family: 'OpenSans-Bold';
}

div.aboutus-right-logo, div.health-right-logo {
	float: left;
	width: 40px; height: 40px;	
	background: url(/images/small_logo.jpg) left no-repeat;
}

div.health-right-logo {
	background: url(/images/small_logo_green.jpg) left no-repeat;
}

div.value-image {
	margin: 40px 0px 5px -75px;
}

div.value-text {
	color: #808186;	
	font-size: 10px;
	text-transform:uppercase;
	font-family: 'OpenSans-Light';
	margin-bottom: 40px;
	width: 100%;
}

div.value-text-item {
	float: left;
	width: 33%;
	text-align:center;	
	cursor: pointer;
}

div.value-text-item-bold {
	font-family: 'OpenSans-Bold';
}

div.value-intro, div.value-intro p{
	font-size: 21px; line-height: 24px;	
}

div.services-text {
	min-height: 370px;
	margin: 0px 0px 0px -75px;
	width: 798px;
	padding-left: 50px;
	position: relative;
}

div.services-text div.title{
	color: #00afea;
	font-size: 18px;
	font-family: 'OpenSans-Bold';
}

div.services-text div.subtitle{
	color: #00afea;
	font-size: 18px;
}

div.services-text div.text{
	width: 240px;
	padding-top: 30px;
	height: 480px;
	margin-bottom: 20px;
}


div.services-text div.image {
	position: absolute;
	width: 798px;
	height: 340px;
	top: 200px;
	left: 0px;
}

div.services-text div.image div.overs {
	position: absolute;
	top: 0px;
	left: 0px;		
}

div.services-text div.image div.overs img{
	position: absolute;
	display: none;
}

div.services-text div.image div.overs div{
	position: absolute;
	width: 120px;
	text-align: center;
	color: #00b0e9;
	font-family: 'OpenSans-Light';
	font-size: 9px;
	text-transform: uppercase;
}

div.services-text div.image div.overs div.bold, div.services-text div.image div.overs div:hover{
	font-family: 'OpenSans-Bold';	
}


div.client-item {	
	background: #FFF;
	float: left; 
	margin-right: 10px;	
	margin-bottom: 10px;	
}

div.client-item div{
	width: 180px;
	height: 78px;
	background-position: center;
	background-repeat: no-repeat;
}

div.contats-left {
	float: left;
	width: 370px;	
}

div.contats-right {
	float: right;
	width: 300px;	
}

#site.boost-health .contacts-image {
	display: none;	
}

div.boost-health-text {
	min-height: 250px;	
}

div.news-item-text {
	float: left;
	width: 470px;	
	margin-bottom: 40px;
}

div.news-item-text .know-more {
	 font-family: 'OpenSans-Bold';
	 cursor: pointer;
}

div.news-more-text {
	display:none;
}

div.news-item-text div.title{
	color: #7d8084;
	font-family: 'OpenSans-Bold';
	font-size: 18px;
}


div.news-item-image {
	float: right;
	width: 220px;	
}

div.pagination-holder {
	text-align: right;	
}

a.pagination {
	color: #61C6D1;	
}

a.pagination-sel {
	padding: 0px 4px;
	background: #61C6D1;
	color: #FFF;	
}

div.serv-text-itens, div.serv-text-itens p {
	font-size: 14px; font-weight: bold;
}

/* FORMS: input-error is used by JS to marked invalid forms, the other two classes are used in inline form messages. The form-label and input defines the label and input styles... */
#site .input-error {background: #C99;}
#error-msg { color: #71001D; background: #FFA8BE; width: 300px; padding: 4px; display: none; margin-top: 20px;}
#success-msg { color: #436C11; background: #CBF09D; width: 300px; padding: 4px; display: none; margin-top: 20px;}
div.form-label {line-height: 25px; padding: 0px 0px 0px 5px; color: #939598; font-size: 12px; }
div.form-input input {background: #E3E3E3; border: none; height: 25px; line-height: 25px; width: 300px; padding: 0px 3px}
div.form-input textarea {background: #E3E3E3; border: none; height: 250px; line-height: 20px; width: 300px; padding: 0px 3px; }
